Subject: Re: El Cheapo tracker

From: [email-masked] (bigdog)
Date: Tue, 21 Feb 95 02:25:40 GMT

Kerry Miller <[email-masked]> wrote:
->B Dog wrote,
->>  I drilled a hole through each in the center, and welded them
->> into the ends of the 2X2.
->
->Since its a vapor you're trying to get from one tube to the
->other, wouldn't it be better to have your holes above center?

First, I have better luck when I am not trying to weld shut, an unvented
container.  I mean, the material was stout enough to accommodate the
stress, and still have a good weld, maybe....  I never tried.  But, there
has to be holes in the tank somewhere...

Actually, the idea is to drive the water/antifreeze mix from one side to
the other.  It seemed using solely propane, did not have the mass to
overcome the friction.  I went for the *duel* system.  The 50/50 mix
approximates the mass of freon. (If it works with freon, it'll work with
water....  The anitfreeze is for rust inhibition and freeze protection.

The setup is basically, a *U* (or a liquid manometer).  As the sun
advances past the shade trough it hits the east tank.  The temperature
increases.  Pick your favorite Law. (Perfect Gas Law PV=nRT, or the
popular combo Datlton/Charles P(i)T(i)=P(ii)T(ii) + P(i)V(i)=P(ii)V(ii).)
The expansion of the propane shifts the mass to the west tank.

It doesn't matter where the holes are, just as long as the fluid can shift
for the whole E/W swing of the gizmo, without gurgling and going out of
balance.

(Now, I don't know if this would work with propane only in the gas state,
or if there is the actual need for some liquid propane in the system.
I haven't thought that out.  I'm not ready to labor this out on paper, and
I don't want to burden you with me pondering the matter in such a raw
state...it would be hell to follow, and I'd look stupid.)

->  Another thought: if said holes were located near the angle-
->iron cross braces instead of in the end plates, the copper
->tubing would be better protected. I know the risk is small,
->but I know Mr Murphy well...
->   (OTOH, if somebody reaching
->for the frame "to see if it really moves" cracks the tube, maybe
->it would be appropriate to flood them in propane..)

You are absolutely right. This is a problem.  The tube is just sticking out there, aching for attention.
I was moving my beast one day, and it slipped (it's heavy!);
I grabbed the tube!, just as the other end hit the ground, absorbing
most of energy. <Whew!>

However, being dowsed with the tank contents is probable only
in a rupture.  Most likely, unless someone wails on it, is breaking
the seal at the flare and the contents leak out over a period of a few
minutes to a year (just a wild guess).

I think by moving the lower angle down to protect the tube is a
good idea.  This move might even help with weight distribution on
the N/S axis.

->Too, what was your conclusion about the depth of threads for
->the gas fittings?

It seemed the walls of the 2X2 were too thin to accommodate the threads
of the fittings to a comfortable degree.

The rule of thumb is, 5 threads is all that's needed, or some such thing.
The problem is I don't remember if if that refers to straight thread, or
pipe thead.  I also don't remember if that's 5 threads *minimum*, or after
5 threads you're just screwing around.

So, I'm just one step ahead of knowing nothing.

->> I took three pieces of plate steel.  Welded two of them to the
->> pivoting support, with the third piece in between, bored a hole
->> and ran a bolt. This allows for seasonal adjustment.
->
->I didnt get this at all, or see it in the .jpg... are you saying
-> there is a lateral (N-S) tilt adjustment?

Yes there is a tilt adjustment.  However, my last art class was in 7th
grade...let me try to describe it another way.

Take three pieces of cardboard; stack them together; pull the middle
piece out half way; at a point in the center of where these three pieces
overlap, stab a pencil through all three pieces.  Grab the middle piece
of cardboard with your left hand, and the other two with your right.
(Or the other way around, it doesn't make any difference.)

What is in your left hand is affixed to the earth,...your right, to the gizmo.
(This Procedure, however, cannot be changed!;-) The arc is your
latitude adjustment, (N/S).

One item that has been on my mind.  I would like to find a cheap way to
increase the bearing surface on the pivoting axis.  But I run out of room
using  1 1/4" angle irons.

->BTW, what's the significance of the "Flat flies straight..." note?

The *Flat flip flies straight, tilted flip curves. Experiment*...well aside from
being the instructions for a frisbee... means, the thing flies. If you can't
work it one way, try another.  (...or, does it mean, it will work one way,
but if your off, it will smash into your neighbor's window?)

Either way, I thought it was pretty good advice, considering it's on the
bottom of a toy...plus, I get silly and obtuse when I work on things late
into the night.

This is, after all, backwoods engineering.

[email-masked]  *** With a homepage coming to a URL near you ****

      ...just a lying dog, chewing on a stick in the mud...